Jump to content

pub.solar wiki:Main Page/services.css: Difference between revisions

From pub.solar wiki
m remove flex-grow
Axeman (talk | contribs)
Fix background colour of the boxes showing services on the main page
Line 13: Line 13:
   margin: 0.5em;
   margin: 0.5em;
}
}
@media (prefers-color-scheme: dark) {
  #mainpage-services li {
    background-color: #222
  }
}
#mainpage-services li > div:first-child {
#mainpage-services li > div:first-child {
   font-size: 2em;
   font-size: 2em;

Revision as of 12:04, 14 June 2026

#mainpage-services {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
}
#mainpage-services li {
  width: 25%;
  min-width: 15em;
  max-width: 20em;
  display: flex;
  padding: 0.5em;
  background-color: #eee;
  margin: 0.5em;
}
@media (prefers-color-scheme: dark) {
  #mainpage-services li {
    background-color: #222
  }
}


#mainpage-services li > div:first-child {
  font-size: 2em;
  margin-right: 1em;
}
#mainpage-services a {
  font-weight: bold;
}